uuid: 5e65d90b-231b-457a-8708-ff295e21edb1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.site
  module:
    - text
id: node.site.body
field_name: body
entity_type: node
bundle: site
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
